@charset 'utf-8';
/*
 Theme Name:   Natural Hearing Custom WP Theme by Vent2Me Child
 Theme URI:    https://www.vent2me.com.au
 Description:  Natural Hearing Custom WP Theme by Vent2Me - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       Vent2Me
 Author URI:   https://www.vent2me.com.au
 Template:     NaturalHearingbyVent2Me
 Version:      1.0
*/


@import url("../NaturalHearingbyVent2Me/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
<div class="copyright_text">Ancora © 2016 All Rights Reserved <a href="http://ancorathemes.com/about/" target="_blank">Terms of Use</a> and <a href="http://https://www.vent2me.com.au/" target="_blank">Privacy Policy</a></div>

.heroimage {
    height: 50em;
    padding-top: 2.5em;
}
.middleearmobile {display:none;}
.cq-sidebyside-container {height:250px;}
.passionimage {margin-top:130px;}
.homecalltoactionmobile {display:none;}
.mobilebuttonbooknow {    border-color: #fff;}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #C6DEC3 !important;
}

a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_large.sc_button_hover_fade {
    margin-bottom: 30px;
}

/* MOBILE RESPONSIVE

@media (max-width: 767px) and (min-width: 480px){
.sc_item_title {    padding-bottom: 1em;}
.middleearmobile {display:inline;}
.middleearmobilenodisplay {display:none;}
}